<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>XSSFRelation (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="XSSFRelation (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XSSFRelation.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFRangeCopier.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFRichTextString.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/usermodel/XSSFRelation.html" target="_top">Frames</a>
        </li>
        <li><a href="XSSFRelation.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xssf.usermodel</div>
    <h2 title="Class XSSFRelation" class="title">Class XSSFRelation</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html"
                       title="class in org.apache.poi.ooxml">org.apache.poi.ooxml.POIXMLRelation</a></li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.xssf.usermodel.XSSFRelation</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre>public final class <span class="typeNameLabel">XSSFRelation</span>
extends <a href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html" title="class in org.apache.poi.ooxml">POIXMLRelation</a></pre>
                <div class="block">Defines namespaces, content types and normal file names / naming
                    patterns, for the well-known XSSF format parts.
                </div>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#ACTIVEX_BINS">ACTIVEX_BINS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#ACTIVEX_CONTROLS">ACTIVEX_CONTROLS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#CALC_CHAIN">CALC_CHAIN</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#CHART">CHART</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#CHARTSHEET">CHARTSHEET</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#CTRL_PROP_RECORDS">CTRL_PROP_RECORDS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#CUSTOM_PROPERTIES">CUSTOM_PROPERTIES</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#CUSTOM_XML_MAPPINGS">CUSTOM_XML_MAPPINGS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#DIALOG_SHEET_BIN">DIALOG_SHEET_BIN</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#DRAWINGS">DRAWINGS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#EXTERNAL_LINKS">EXTERNAL_LINKS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_BMP">IMAGE_BMP</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_DIB">IMAGE_DIB</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_EMF">IMAGE_EMF</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_EPS">IMAGE_EPS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_GIF">IMAGE_GIF</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_JPEG">IMAGE_JPEG</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_PICT">IMAGE_PICT</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_PNG">IMAGE_PNG</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_TIFF">IMAGE_TIFF</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_WMF">IMAGE_WMF</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGE_WPG">IMAGE_WPG</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#IMAGES">IMAGES</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#INTL_MACRO_SHEET_BIN">INTL_MACRO_SHEET_BIN</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#MACRO_ADDIN_WORKBOOK">MACRO_ADDIN_WORKBOOK</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#MACRO_SHEET_BIN">MACRO_SHEET_BIN</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#MACRO_TEMPLATE_WORKBOOK">MACRO_TEMPLATE_WORKBOOK</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#MACROS_WORKBOOK">MACROS_WORKBOOK</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#NS_CHART">NS_CHART</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#NS_DRAWINGML">NS_DRAWINGML</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#NS_SPREADSHEETML">NS_SPREADSHEETML</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#OLEEMBEDDINGS">OLEEMBEDDINGS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#PACKEMBEDDINGS">PACKEMBEDDINGS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#PIVOT_CACHE_DEFINITION">PIVOT_CACHE_DEFINITION</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#PIVOT_CACHE_RECORDS">PIVOT_CACHE_RECORDS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#PIVOT_TABLE">PIVOT_TABLE</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#PRINTER_SETTINGS">PRINTER_SETTINGS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#SHARED_STRINGS">SHARED_STRINGS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#SHEET_COMMENTS">SHEET_COMMENTS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#SHEET_HYPERLINKS">SHEET_HYPERLINKS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#SINGLE_XML_CELLS">SINGLE_XML_CELLS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#STYLES">STYLES</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#TABLE">TABLE</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#TEMPLATE_WORKBOOK">TEMPLATE_WORKBOOK</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#THEME">THEME</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#VBA_MACROS">VBA_MACROS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#VML_DRAWINGS">VML_DRAWINGS</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#WORKBOOK">WORKBOOK</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#WORKSHEET">WORKSHEET</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#XLSB_BINARY_WORKBOOK">XLSB_BINARY_WORKBOOK</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html#getInstance-java.lang.String-">getInstance</a></span>(java.lang.String&nbsp;rel)</code>
                                    <div class="block">Get POIXMLRelation by relation type</div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.ooxml.POIXMLRelation">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.ooxml.<a
                                        href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html"
                                        title="class in org.apache.poi.ooxml">POIXMLRelation</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html#getContents-org.apache.poi.openxml4j.opc.PackagePart-">getContents</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html#getContentType--">getContentType</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html#getDefaultFileName--">getDefaultFileName</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html#getFileName-int-">getFileName</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html#getFileNameIndex-org.apache.poi.ooxml.POIXMLDocumentPart-">getFileNameIndex</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html#getRelation--">getRelation</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLRelation.html#getRelationClass--">getRelationClass</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="WORKBOOK">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>WORKBOOK</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> WORKBOOK</pre>
                            </li>
                        </ul>
                        <a name="MACROS_WORKBOOK">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MACROS_WORKBOOK</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> MACROS_WORKBOOK</pre>
                            </li>
                        </ul>
                        <a name="TEMPLATE_WORKBOOK">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TEMPLATE_WORKBOOK</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> TEMPLATE_WORKBOOK</pre>
                            </li>
                        </ul>
                        <a name="MACRO_TEMPLATE_WORKBOOK">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MACRO_TEMPLATE_WORKBOOK</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> MACRO_TEMPLATE_WORKBOOK</pre>
                            </li>
                        </ul>
                        <a name="MACRO_ADDIN_WORKBOOK">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MACRO_ADDIN_WORKBOOK</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> MACRO_ADDIN_WORKBOOK</pre>
                            </li>
                        </ul>
                        <a name="XLSB_BINARY_WORKBOOK">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>XLSB_BINARY_WORKBOOK</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> XLSB_BINARY_WORKBOOK</pre>
                            </li>
                        </ul>
                        <a name="WORKSHEET">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>WORKSHEET</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> WORKSHEET</pre>
                            </li>
                        </ul>
                        <a name="CHARTSHEET">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CHARTSHEET</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> CHARTSHEET</pre>
                            </li>
                        </ul>
                        <a name="SHARED_STRINGS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>SHARED_STRINGS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> SHARED_STRINGS</pre>
                            </li>
                        </ul>
                        <a name="STYLES">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>STYLES</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> STYLES</pre>
                            </li>
                        </ul>
                        <a name="DRAWINGS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DRAWINGS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> DRAWINGS</pre>
                            </li>
                        </ul>
                        <a name="VML_DRAWINGS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>VML_DRAWINGS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> VML_DRAWINGS</pre>
                            </li>
                        </ul>
                        <a name="CHART">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CHART</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> CHART</pre>
                            </li>
                        </ul>
                        <a name="CUSTOM_XML_MAPPINGS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CUSTOM_XML_MAPPINGS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> CUSTOM_XML_MAPPINGS</pre>
                            </li>
                        </ul>
                        <a name="SINGLE_XML_CELLS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>SINGLE_XML_CELLS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> SINGLE_XML_CELLS</pre>
                            </li>
                        </ul>
                        <a name="TABLE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TABLE</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> TABLE</pre>
                            </li>
                        </ul>
                        <a name="IMAGES">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGES</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGES</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_EMF">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_EMF</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_EMF</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_WMF">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_WMF</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_WMF</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_PICT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_PICT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_PICT</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_JPEG">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_JPEG</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_JPEG</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_PNG">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_PNG</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_PNG</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_DIB">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_DIB</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_DIB</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_GIF">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_GIF</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_GIF</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_TIFF">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_TIFF</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_TIFF</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_EPS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_EPS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_EPS</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_BMP">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_BMP</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_BMP</pre>
                            </li>
                        </ul>
                        <a name="IMAGE_WPG">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>IMAGE_WPG</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> IMAGE_WPG</pre>
                            </li>
                        </ul>
                        <a name="SHEET_COMMENTS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>SHEET_COMMENTS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> SHEET_COMMENTS</pre>
                            </li>
                        </ul>
                        <a name="SHEET_HYPERLINKS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>SHEET_HYPERLINKS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> SHEET_HYPERLINKS</pre>
                            </li>
                        </ul>
                        <a name="OLEEMBEDDINGS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>OLEEMBEDDINGS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> OLEEMBEDDINGS</pre>
                            </li>
                        </ul>
                        <a name="PACKEMBEDDINGS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>PACKEMBEDDINGS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> PACKEMBEDDINGS</pre>
                            </li>
                        </ul>
                        <a name="VBA_MACROS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>VBA_MACROS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> VBA_MACROS</pre>
                            </li>
                        </ul>
                        <a name="ACTIVEX_CONTROLS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACTIVEX_CONTROLS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> ACTIVEX_CONTROLS</pre>
                            </li>
                        </ul>
                        <a name="ACTIVEX_BINS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ACTIVEX_BINS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> ACTIVEX_BINS</pre>
                            </li>
                        </ul>
                        <a name="MACRO_SHEET_BIN">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MACRO_SHEET_BIN</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> MACRO_SHEET_BIN</pre>
                            </li>
                        </ul>
                        <a name="INTL_MACRO_SHEET_BIN">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>INTL_MACRO_SHEET_BIN</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> INTL_MACRO_SHEET_BIN</pre>
                            </li>
                        </ul>
                        <a name="DIALOG_SHEET_BIN">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DIALOG_SHEET_BIN</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> DIALOG_SHEET_BIN</pre>
                            </li>
                        </ul>
                        <a name="THEME">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>THEME</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> THEME</pre>
                            </li>
                        </ul>
                        <a name="CALC_CHAIN">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CALC_CHAIN</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> CALC_CHAIN</pre>
                            </li>
                        </ul>
                        <a name="EXTERNAL_LINKS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>EXTERNAL_LINKS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> EXTERNAL_LINKS</pre>
                            </li>
                        </ul>
                        <a name="PRINTER_SETTINGS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>PRINTER_SETTINGS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> PRINTER_SETTINGS</pre>
                            </li>
                        </ul>
                        <a name="PIVOT_TABLE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>PIVOT_TABLE</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> PIVOT_TABLE</pre>
                            </li>
                        </ul>
                        <a name="PIVOT_CACHE_DEFINITION">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>PIVOT_CACHE_DEFINITION</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> PIVOT_CACHE_DEFINITION</pre>
                            </li>
                        </ul>
                        <a name="PIVOT_CACHE_RECORDS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>PIVOT_CACHE_RECORDS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> PIVOT_CACHE_RECORDS</pre>
                            </li>
                        </ul>
                        <a name="CTRL_PROP_RECORDS">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CTRL_PROP_RECORDS</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> CTRL_PROP_RECORDS</pre>
                            </li>
                        </ul>
                        <a name="CUSTOM_PROPERTIES">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CUSTOM_PROPERTIES</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a> CUSTOM_PROPERTIES</pre>
                            </li>
                        </ul>
                        <a name="NS_SPREADSHEETML">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>NS_SPREADSHEETML</h4>
                                <pre>public static final&nbsp;java.lang.String NS_SPREADSHEETML</pre>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.xssf.usermodel.XSSFRelation.NS_SPREADSHEETML">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="NS_DRAWINGML">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>NS_DRAWINGML</h4>
                                <pre>public static final&nbsp;java.lang.String NS_DRAWINGML</pre>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.xssf.usermodel.XSSFRelation.NS_DRAWINGML">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="NS_CHART">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>NS_CHART</h4>
                                <pre>public static final&nbsp;java.lang.String NS_CHART</pre>
                                <dl>
                                    <dt><span class="seeLabel">See Also:</span></dt>
                                    <dd>
                                        <a href="../../../../../constant-values.html#org.apache.poi.xssf.usermodel.XSSFRelation.NS_CHART">Constant
                                            Field Values</a></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="getInstance-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>getInstance</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFRelation.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFRelation</a>&nbsp;getInstance(java.lang.String&nbsp;rel)</pre>
                                <div class="block">Get POIXMLRelation by relation type</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>rel</code> - relation type, for example,
                                        <code>http://schemas.openxmlformats.org/officeDocument/2006/relationships/image</code>
                                    </dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>registered POIXMLRelation or null if not found</dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XSSFRelation.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFRangeCopier.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFRichTextString.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/usermodel/XSSFRelation.html" target="_top">Frames</a>
        </li>
        <li><a href="XSSFRelation.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li>Constr&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
